<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <link rel="stylesheet" type="text/css" href="node_modules/leaflet/dist/leaflet.css">
  <link rel="stylesheet" type="text/css" href="css/cartographie.css">
  <link rel="stylesheet" type="text/css" href="css/main.css">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.css" />
  <script src="node_modules/leaflet/dist/leaflet.js"></script>
  <script src="javascript/cartographie.js"></script>
  <script src="node_modules/bootstrap/js/dist/button.js"></script>
  <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.5.2/jquery.min.js"></script>
  <script src="http://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.2/modernizr.js"></script>
  <link href="https://fonts.googleapis.com/css?family=Julius+Sans+One" rel="stylesheet"> 
  <link href="https://fonts.googleapis.com/css?family=Chivo" rel="stylesheet"> 
  <link href="https://fonts.googleapis.com/css?family=Alegreya+Sans" rel="stylesheet"> 
  <script src="https://code.jquery.com/jquery-3.4.0.js" integrity="sha256-DYZMCC8HTC+QDr5QNaIcfR7VSPtcISykd+6eSmBW5qo="
crossorigin="anonymous"></script>
  

</head>

<body>
  <main class="bg-light">
  <header class="bg-secondary border rounded text-center text-white p-5 display-4">
    <h1 class="main-title display-4">Chambéry et ses restaurants<br></h1>
   </header>
  
  <div class="container-fluid mt-3">
    <div class="row">
      <div class="bg-light col-md-9 mx-auto se-pre-con" id="mapid">

      </div>
      <div class="col-md-2 ml-auto mr-5 border border-rounded text-primary bg-light">
        <div class="container my-3 text-center">
          <h2 class="mt-3 mb-4 title text-center">Géolocalisation</h2>
          <div class="text-danger" id="errorGeo"></div>
          <p>En cliquant sur la carte ou sur le bouton :</p>
          <button type="button" class="btn btn-danger" id="geolocalization" >Me Géolocaliser</button>
        </div>
        <ul class="nav flex-column">
          <h2 class="mt-3 mb-4 title text-center">Restaurants</h2>
          <div class="container">
            <div class="form-check">
              <input class="form-check-input" type="checkbox" value="" id="traditional" autocomplete="off" disabled="true">
              <label class="form-check-label" for="defaultCheck1">
                Traditionnel
              </label>
            </div>
            <div class="form-check">
              <input class="form-check-input" type="checkbox" value="" id="fastfood" autocomplete="off"disabled="true" >
              <label class="form-check-label" for="defaultCheck2" >
                Fast Food
              </label>
            </div>
          </div>
          <hr class="mx-4">
          <h2 class="title mt-2 mb-4 text-center">Transport</h2>
          <div class="container">
            <div class="form-check">
              <input class="form-check-input" type="checkbox" value="" id="parking" autocomplete="off"disabled="true">
              <label class="form-check-label" for="defaultCheck1">
                Voiture
              </label>
            </div>


            <div class="form-check">
              <input class="form-check-input" type="checkbox" value="" id="velo" autocomplete="off"disabled="true">
              <label class="form-check-label" for="defaultCheck1">
                Vélo
              </label>
            </div>

            <div class="form-check">
              <input class="form-check-input" type="checkbox" value="" id="bus" autocomplete="off"disabled="true">
              <label class="form-check-label" for="defaultCheck1">
                Bus
              </label>
            </div>
          </div>



          <div>
            <hr class="mx-4">
            <h2 class="title mt-2 mb-4 text-center text-primary">Zone de recherche</h2>
            <div class="container text-center">
              <div class="form-check form-check-inline">
                <input class="form-check-input" type="radio" name="inlineRadioOptions" id="1km" value="option1"
                  autocomplete="off" disabled="true" checked>
                <label class="form-check-label" for="exampleRadios1">
                  1km
                </label>
              </div>
              <div class="form-check form-check-inline">
                <input class="form-check-input" type="radio" name="inlineRadioOptions" id="3km" value="option2"
                  autocomplete="off"  disabled="true">
                <label class="form-check-label" for="inlineRadio2">3km</label>
              </div>
              <div class="form-check form-check-inline">
                <input class="form-check-input" type="radio" name="inlineRadioOptions" id="5km" value="option3" autocomplete="off" disabled="true">
                <label class="form-check-label" for="inlineRadio3">5km</label>
              </div>
            </div>
          </div>
          <div class="container text-center my-4">
            <button type="button" class="btn btn-success" id="search" disabled="true">Chercher</button>
          </div>
          <div class="text-danger" id="error"></div>


        </ul>

      </div>

    </div>

  </div>
</main>


<script src="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.js"></script>
</body>

</html>